html, body {
	margin: 0;
	padding: 0;
	color: #A0B0C0;
}

.superdupersecretlink
{
	color: #A0B0C0;
}

body {
	font-family: Arial, Helvetica;
	background-color: #a0b0c0;
}

#bg_gradient
{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: -100;
}

a
{
	font-weight: bold;
	color: #FFFF50;
	text-decoration: none;
}

a:hover
{
	color: #fff;
}

h1 {
	color: #FFFF50;
	font-family: Arial, Helvetica;
	font-size: 28pt;
	letter-spacing: -2px;
	margin: 0px;
	padding: 24px 0px 14px 0px;
}

.centered_link
{
	text-align: center;
}

.centered_link a
{
	letter-spacing: -1px;
	font-size: 16pt;
	font-weight: bold;
	text-decoration: none;
}

.centered_link a:hover
{
	color: #fff;
}

h1 a
{
	text-decoration: none;
}

h1 a:hover
{
	color: #fff;
}

h2 {
	color: #FFFF50;
	font-family: Arial, Helvetica;
	font-weight: bold;
	font-size: 20pt;
	letter-spacing: -1px;
	margin: 0px;
	padding: 10px 0px;
}

h3 {
	color: #f0f0f0;
	font-family: Arial, Helvetica;
	font-size: 16pt;
	letter-spacing: -1px;
	margin: 0px;
	padding: 3px 3px;
}

#container {
	margin: 0px auto;
	width: 1060px;
	background-color: #2a3038;
	height: 100%;
}

#topbar
{
	border-top: 1px solid #789;
	border-bottom: 1px solid #789;
	/*border-bottom: 1px solid #666;*/
	padding: 7px 0px;
	word-spacing: 7px;
	/*text-align: center;*/
}

.spacer
{
	margin: 0;
	padding: 0;
	height: 30px;
}

#topbar a
{
	font-size: 16pt;
	letter-spacing: -1px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px;
}

#topbar a:hover
{
	color: #fff;
}

.centered_frame
{
	width: 860px;
	margin: 0px 100px;
}

.screenshot_frame
{
	background: url("frontpage/newsite.png");
	height: 339px;
	padding: 0px;
	margin: 0px auto;
	position: relative;
}

.screenshot_frame_topleft
{
	background-color: #789;
	padding: 10px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.screenshot_frame_topright
{
	background-color: #789;
	position: absolute;
	top: 0px;
	right: 0px;
}

.screenshot_frame_topright a
{
	text-decoration: none;
	padding: 10px;
}

.screenshot_frame_topright a:hover
{
	color: #fff;
}

.screenshot_frame_bottomright
{

	background-color: #789;
	padding: 10px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.screenshot_frame_title
{
	color: #FFFF50;
	font-family: Arial, Helvetica;
	font-size: 28pt;
	letter-spacing: -3px;
	padding:  0px;
	margin: 0px;
	font-weight: bold;
}

.screenshot_frame_title a
{
	text-decoration: none;
}

.screenshot_frame_title a:hover
{
	color: #fff;
}

.screenshot_frame_text
{
	padding: 5px;
	margin: 0px;
	color: #f0f0f0;
	font-weight: bold;
	letter-spacing: -1pt;
	font-size: 14pt;
	text-align: right;
}

.framed
{
	padding: 20px;
	margin: 30px 10%;
	background-color: #2a3038;
	border: 1px solid #506070;
}

.framed_title
{
	color: #FFFF50;
	font-size: 20pt;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0px;
	padding: 0px;
}

.framed_text
{
	font-size: 16pt;
}

.blogpost_div
{
	background-color: #2D343D;
	padding: 10px;
	margin: 0px 0px 10px 0px;
}

.blogpost_date
{
	font-size: 8pt;
	margin:0;
	padding: 3px;
	border-top: 1px solid #789;
}

.blogpost_date a
{
	font-weight: bold;
	text-decoration: none;
}

.blogpost_date a:hover
{
	color: #fff;
}

.blogpost_text
{
	font-size: 10pt;
	padding: 10px 3px;
}

.blogpost_readmore a
{
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

.blogpost_readmore a:hover
{
	color: #fff;
}

.project_table td
{
	vertical-align: top;
}

.project_image
{
	border: 0px;
	padding: 0px;
	margin: 10px;
}

.label_column
{
	text-align: right;
	vertical-align: top;
	width: 300px;
}

.minitext
{
	font-size: 8pt;
}

#footer
{
	font-size: 8pt;
	border-top: 1px solid #789;
	text-align:center;
	margin: 50px 0px 20px 0px;
}

#footer a
{
	text-decoration: none;
}